Microsoft ended support for the Microsoft .NET Framework 4.0, 4.5 and 4.5.1 on January 12, 2016. End of support means that these .NET versions won’t receive security updates, technical support or hotfixes.

Noah 4.7 to uses .NET version 4.6 as the target framework. Noah 4.7 will install .NET 4.6 as part of the installation if it is not already present on the machine.